### Name: quadrantGate
### Title: Automated quad gating
### Aliases: quadrantGate


### ** Examples


data(GvHD)
dat <- GvHD[pData(GvHD)$Patient==10]
dat <- transform(dat, "FL4-H"=asinh(`FL4-H`), "FL2-H"=asinh(`FL2-H`))
qg <- quadrantGate(dat, c("FL2-H", "FL4-H"))
qg
if(require(flowViz))
xyplot(`FL2-H`~`FL4-H`, dat, filter=qg)
qg <- quadrantGate(dat, c("FL2-H", "FL4-H"), alpha=c(0.1, 0.9), plot=TRUE)




